@echo off
:start
cls
echo.
echo     The Flying instructions will tell you what things can be done 
echo     when running the demo.  CONTRL-Q exits the demo
echo.
echo     Please choose one of the selections below:
echo.
echo     1. Run drone cycling demo mode
echo     2. Run fly Tornado ADV (Air Defence Variant)
echo     3. Run fly Tornado, explore Mode
echo     4. Print Flying Instructions (VIA print readme.doc)
echo     5. Quit
echo.
echo     Please enter the number for your choice;
query

if errorlevel = 5 goto end
if errorlevel = 4 goto print
if errorlevel = 3 goto flyexp
if errorlevel = 2 goto flyadv
if errorlevel = 1 goto flydrone

echo Unavailable choice.
echo .
echo .
goto start
goto end

REM run demo
:flydrone
tornado /d1
goto end

:flyadv
tornado /va /e
goto end

:flyexp
tornado /a /f2
goto end

:print
echo.
echo Ready printer and
pause
print readme.doc
goto start
goto end

:end
echo Returning to system
